/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
html,
body,
form {
    height: 100%;
}
body {
    color: #5a5a5a;
    font-family: Lato, Helvetica,Arial,sans-serif;
    padding-top: 55px;
}

h1, .big-title{
    font-size: 38px;
    font-weight: normal;
    margin-bottom: 35px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Gochi Hand', cursive;
}
.blog-title {
    font-size: 30px !important;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Gochi Hand', cursive;
}
.blog-title a {
    text-decoration: none;
    color: #3a3a3a;
}

h1, h2, h3, h4{
    color:#3a3a3a;

}
h2{
    font-size: 22px;
}
main{
     min-height: 100%;
}
    
   
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
    padding-right: 0;
    padding-left: 0;
}
.navbar-wrapper .navbar {
    padding-right: 15px;
    padding-left: 15px;
    background: white;
    min-height: 55px;
}

.navbar-wrapper .navbar li a{
    text-transform: uppercase;
    font-weight: bold;
    color: #ababab;
    font-size: 14px;
    letter-spacing: 0.5px;
    -webkit-transition: all .4s;
    transition: all .4s;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    color: #88d1d1;
    background-color: transparent;
}
.navbar-default .navbar-brand{
    padding-top: 3px;
    color: #88d1d1;
    font-weight: bold;
    font-size: 24px;
}
.navbar-default .navbar-brand img{    
    width: 56px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
    color: #88d1d1;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
    background-color: transparent;
}
.navbar-toggle{
    margin-top: 20px;
}
.navbar-header h1{
    text-transform: none;
    margin: 0;
}
.navbar-default .navbar-collapse{
    border-color: transparent;
}
.logo{
    width: 270px;
    height: 270px;
    border-radius: 100%;
    background: rgba(255,255,255,0.9);
    text-align: center;
    padding-top: 28px;
    margin: 0 auto;
    position: absolute;
    top: 88px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 10;
}
.logo img{
    width: 195px
}
.navbar .social{
    background: none;
    padding: 10px 26px;
}
.navbar .social a{
    display: inline-block;
    background: #88d1d1;
    width: 32px;
    text-align: center;
    height: 32px;
    border-radius: 100%;
    margin: 0 12px;
    padding-top: 5px;
}
.navbar .social a:last-child{
    margin-right: -25px;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    height: 580px;
    margin-bottom: 30px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
    text-shadow: none;
    top: 50%;
    transform: translateY(-50%);
    bottom: initial;
}
.carousel-caption img{
    opacity: 0.5;
    margin-bottom: 10px;
}

.carousel-indicators .active, .carousel-indicators li{
    margin: 10px;
}
.carousel-inner a {
    text-decoration: none;
    color: #FFF;
}
.customer-feedback, .carousel.customer-feedback .item{
    height: 450px!important;
}
.customer-feedback{
    margin-top: 40px;
}
.customer-feedback h2{
     color: white;   
}    
.carousel-control{
    opacity: 0.2;
}
.carousel-caption .btn {
    color: white;
    border: 2px solid white;
    background: transparent;
    border-radius: 30px;
    -webkit-transition: all .4s;
    transition: all .4s;
}
.carousel-caption .btn:hover {
    background: #88d1d1;
    color: white;
    border: 2px solid #88d1d1;
}

.carousel-caption h1{
    font-size: 42px;
    letter-spacing: 1.5px;
    color: white;
}
/* Declare heights because of positioning of img element */
.carousel .item {
    height: 580px;
    background-color: #777;
}
.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 580px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
    width: auto;
    height: 46px;
    margin-top: -23px;
}
.carousel-control.right, .carousel-control.left{
    background-image: none;
}
.menu{
    padding-top: 40px;
}
.menu .col-md-4 > div, .promo-form{
    text-align: center;
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.15);
    box-shadow: 0 2px 3px rgba(0,0,0,0.15);
    padding: 30px 30px 0 30px;
    margin-bottom: 50px;
    background: white;
    border: 1px solid #e7e7e7;
}
.menu .col-md-4 > p{
    margin-bottom: 20px;
}
.menu .smothie{

}
.menu .smothie strong{
    padding: 0 15px 0 15px;
}
.menu .dl-horizontal {
    margin-bottom: 0;
    padding-bottom: 5px;
}
.menu .smothie:first-child{
    padding-top: 15px;
}
.menu .detail{
    background: #c6f1f1;
    margin: 0 -30px;
    text-align: left;
}
.menu .detail p{
    margin: 0 0 5px;
    padding: 0 15px 0 15px;
}
.menu .detail p:first-child{
    padding-top: 15px;
}
.menu .detail p:last-child{
    margin-bottom: 0;
    padding-bottom: 15px;
}
.menu .collapse.in ~ .glyphicon-menu-right:before{
    content: "\e259";
}
.menu .col-md-4 img{
    width: 180px;
    height: 100%;
}
.menu a{
    background: #88d1d1;
    color: white;
    display: block;
    margin: 0 -30px 0 -30px;
    padding: 12px;
    text-decoration: none;
    text-align: left;

}
.menu .dl-horizontal{
    font-size: 14px;
    padding-left: 15px;
}
.menu .dl-horizontal dt{
    width: 240px;
}
.menu .dl-horizontal dd{
    margin-left: 245px;
}
.menu a > span, .menu a > h3{    
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    vertical-align: top;
}
.menu a > h3{
    color: white;
    font-size: 14px;
    margin: 0;   
}    
.menu a > span.icon-wrap.down span:before{
    content: "\e259";
}
.menu .icon-wrap{
    background: white;
    color: #88d1d1;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    text-align: center;
    display: inline-block;
    padding-top: 1px;
    vertical-align: middle;
    margin-left: 12px;
    float: right;


}
/*.menu a span{    margin-left: 10px;
    padding-top: 2px;
}*/
.about{
    padding: 40px 0 70px 0;
}
.about p{
    font-size: 16px;
    line-height: 1.5;
}
.about img{
    width: 275px;
    height: 100%;
    margin-top: -40px;
}
.location{
    padding-bottom: 70px;
    padding-top: 40px;
}
.location iframe{
    width: 100%;
    height: 395px;
    border: 0;
    margin-bottom: -5px;
}
.location .maps{
    webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.15);
    box-shadow: 0 2px 3px rgba(0,0,0,0.15);
    border: 1px solid #e7e7e7;
    margin-right: 0;
    margin-left: 0;
}
.location .maps p{
    color: #ababab;
    font-size: 16px;
}
.location .maps .padding{
    padding: 0 30px 0 0;
}
.location .maps .glyphicon{
    margin-right: 10px;
}
.location .maps span{
    font-size: 16px;
}
.location .maps .info > div{
    border-bottom:1px solid  #e7e7e7;
    padding-bottom: 10px;
}
.location .maps .info > div:last-child{
    border-bottom:none;
}
.location .maps .info a{
    color: #5a5a5a;
    text-decoration: none;
    font-size: 16px;
}
.dl-horizontal{
    display:inline-block;
    vertical-align: top;
    font-size: 16px;
    margin-top: -6px;
}
.dl-horizontal dd, .dl-horizontal dt{
    line-height: 1.7;
}
.dl-horizontal dt{
    text-align: left;
    font-weight: normal;
    width: 130px;
}
.dl-horizontal dd{
    margin-left: 135px;
}
.form-control, .input-group{
    height: 50px;
    margin-bottom: 30px;
    font-size: 16px;
}
.join-team{
    padding: 40px 0 90px 0;
}
.join-team button{
    width: 100%;
    background: #88d1d1;
    color: white;
    border: 0;
    border-radius: 4px;
    height: 50px;
    font-size: 22px;
    -webkit-transition: all .4s;
    transition: all .4s;
}
.input-group-btn>.btn{
    background: #88d1d1;
    color: white;
    padding: 6px 22px;
}
.join-team button:hover{
    opacity: 0.8;
}
.thumbnail{
    width: 75px;
    height: 75px;
    margin-right: 10px;
    display: inline-block;

}
.thumbnail img{
    width: 75px;
    height: 100%;
}
a.thumbnail:hover{
    border-color: transparent;
}

/* social-section */

.social-section{
    padding-bottom: 70px;
    padding-top: 40px;
}
.social-section .col-md-4{
    padding: 10px;
    text-align: center;
    -webkit-transition: all .4s;
    -transition: all .4s;
    position: relative;
}
.social-section .col-md-4 .inst-content img{
    margin-bottom: 25px;
}
.social-section .col-md-4 .inst-content{
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;    
    margin: 10px;
    background-color: rgba(136, 209, 209, 0.9);
    color: white;
    display: none;
    -webkit-transition: all .4s;
    -transition: all .4s;
}
.social-section .col-md-4 .inst-content p{
    font-size: 14px;
    max-height: 150px;
    overflow: hidden;
    line-height: 1.5;
}
.social-section .col-md-4 .inst-content > div{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    padding: 15px;
}
.social-section .social {
    margin-bottom: 50px;
}
.social-section .social .facebook {
    background:  #3a559f;
}
.social-section .social .instagram {
    background:  #c536a4;
}
.social-section .social .snapchat {
    background:  #ffdf18;
}

.social-section .social a{
    display: inline-block;
    width: 65px;
    text-align: center;
    height: 65px;
    border-radius: 100%;
    margin: 0 26px;
    line-height: 60px;
    vertical-align: middle;
    -webkit-transition: all .4s;
    -transition: all .4s;
}
.social-section .social a:hover{
    opacity: 0.7;
}
.social-section .col-md-4 a{
    text-decoration: none;
    color: #5a5a5a;
}
.social-section .col-md-4:hover{
    background: white;
    cursor: pointer;
}
.social-section .col-md-4:hover .inst-content{
    display: block;
}

.social-section .btn.btn-default, .promo-form .btn.btn-default{
    background: #88d1d1;
    color: white;
    border: 0;
    border-radius: 4px;
    height: 50px;
    font-size: 22px;
    -webkit-transition: all .4s;
    transition: all .4s;
    margin-top: 20px;
    padding: 8px 30px;
}
.social-section .btn.btn-default:hover{
    opacity: 0.8;

}
.promo-form{
   border-top: 4px solid #88d1d1;
}
.promo .container{
    top: 40px;
    position: absolute;
    left: 0;
    right: 0;   
}  
.promo h1, .promo p{
     color: #5a5a5a;   
}    
.promo p{
    font-size: 16px;
}
.promo h1 {
    margin-bottom: 10px;
}
.promo p {
    margin-bottom: 20px;
}
/*end social-section*/

footer,
.push {
    height: 60px;
}
footer{
    background: #88d1d1;
    padding: 0 0 10px 0;
    color:white;
    margin-top: -60px;
}
footer h1{
    color: white;
}
footer p{
    padding-top: 20px;
}
footer .display-ib{
    margin:0 28px 25px 28px;
    opacity: 0.6;
}
footer .display-ib:hover{   
    opacity: 1;
    cursor: pointer;
}

.text-align-center{
    text-align: center;
}
.display-ib{
    display: inline-block;
}
.font-size18{
    font-size: 18px;
}
.color-main{
    color:#88d1d1;
}
.font-weight-bold{
    font-weight: bold;
}
.display-block{
    display:block
}
.padding-no{
    padding: 0;
}
.margin-right10{
    margin-right: 10px;
}
.margin-top20{
    margin-top: 20px;
}
.margin-top30{
    margin-top: 30px;
}
.margin-top50{
     margin-top: 50px;   
}    
.margin-top15{
    margin-top: 15px;
}
.margin-b70{
    margin-bottom: 70px;
}
.margin-b10{
    margin-bottom: 10px;
}
.margin-l-no{
    margin-left: 0!important;
}
.padding-l-no{
    padding-left: 0;
}
.padding-l-10 {
    padding-left: 10px;
}
.padding-r-no{
    padding-right: 0;
}
.color-white{
    color: white;
}
.h-hidden{
    visibility: hidden;
    height: 0;
    margin: 0;
}    
/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 768px) {
    .navbar-collapse.pull-right{
        float: none!important;            
    }
    h1, .carousel-caption h1{

        line-height: 1.3;
        text-transform: initial;
    }
    h2{

        font-weight: bold;
    }
    .display-no-sm{
        display:none;
    }
    .navbar-toggle{
        margin-top: 10px;
    }
    .about img{
        margin-top: 0;
        margin-bottom: 50px;
    }
    .maps .col-md-6:first-child{
        padding-right: 0;
    }
    .carousel, .carousel .item{
        height: 250px;
    }
    .menu .dl-horizontal dt{
        width: 100%;
    }
    .menu .dl-horizontal dd{
        margin-left: 0;
    }
    .dl-horizontal dt{
        width: 100%;
    }
    .dl-horizontal dd{
        margin-left: 0;
    }
    .location iframe{
        height: 250px;
    }
    .about img{
        width: 175px;
    }
    .location .maps .glyphicon{
        display: none;
    }
    .social-section .social a{
        margin: 0 8px;
    }
    .promo .container{
         top: 0;
    
    }
   .first-slide {
        background: url('../imgs/banners/m/banner_6.jpg') center center no-repeat; 
        background-size: cover; 
        height: 250px; 
        width: 100%
   }
   .second-slide {
        background: url('../imgs/banners/m/banner_2.jpg') center center no-repeat; 
        background-size: cover; 
        height: 250px; 
        width: 100%
   }
   .third-slide {
        background: url('../imgs/banners/m/banner_5.jpg') center center no-repeat; 
        background-size: cover; 
        height: 250px; 
        width: 100%
   }
}

@media (min-width: 768px) {

    .navbar-wrapper {
        margin-top: 20px;
    }
    .navbar-wrapper .container {
        padding-right: 15px;
        padding-left: 15px;
    }
    .navbar-wrapper .navbar {
        padding-right: 0;
        padding-left: 0;
    }
    .navbar-nav>li>a{
        padding: 17px 26px;
    }

    .carousel-caption p {
        margin-bottom: 20px;
        line-height: 1.4;
        max-height: 98px;
        overflow: hidden;
        font-size: 18px;
    }
   .first-slide {
        background: url('../imgs/banners/banner_6.jpg') center center no-repeat; 
        background-size: cover; 
        height: 600px; 
        width: 100%
   }
   .second-slide {
        background: url('../imgs/banners/banner_2.jpg') center center no-repeat; 
        background-size: cover; 
        height: 600px; 
        width: 100%
   }
   .third-slide {
        background: url('../imgs/banners/banner_5.jpg') center center no-repeat; 
        background-size: cover; 
        height: 600px; 
        width: 100%
   }

}
@media (max-width: 1024px) {
    .menu a > span, .menu a > h3{
        max-width: 232px;

    }
}

/* Ubounce */
img {
  margin: 0 auto;
}

.popup {
  width: 100%;
  position: fixed;
  overflow: hidden;
  bottom: 0;
  left: 0;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  font-size: 15px;
  z-index: 999;
}
.popup .popup-container {
  height: 80px;
}

.popup-active {
  overflow: hidden;
}
.popup-active .popup {
  height: 600px;
  width: 100%;
}
.popup-active .popup-form {
  top: 0;
  height: calc(100% - 49px);
}
.popup-active .popup-form * {
  opacity: 1;
}
.popup-active .popup-form {
  top: 0;
}

.popup-form {
  position: absolute;
  top: 100%;
  width: 100%;
  color: #252525;
  padding: 15px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  background: #5FBFBF;
}
.popup-form form {
  margin-top: 30px;
}
.popup-form input {
  margin-bottom: 15px;
}
.popup-form * {
  opacity: 0;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  -webkit-transition-delay: .5s;
          transition-delay: .5s;
}

.popup-close {
  display: inline-block;
  padding: 5px 10px;
  background: #5FBFBF;
  color: white;
  cursor: pointer;
  border-radius: 50%;
  position: absolute;
  top: 15px;
  right: 15px;
}

.cta {
  background: #5FBFBF;
  color: #fff;
  padding: 15px;
  position: fixed;
  cursor: pointer;
  bottom: 0;
  width: 100%;
}
.cta p {
  margin: 0;
}

.cta.newsletter-attention {
  -webkit-animation: newsletter-attention 1s infinite;
  /* Safari 4+ */
  /* Fx 5+ */
  /* Opera 12+ */
  animation: newsletter-attention 1s infinite;
  /* IE 10+, Fx 29+ */
  -webkit-animation-delay: 8s;
          animation-delay: 8s;
  -webkit-animation-duration: 6s;
          animation-duration: 6s;
}

@-webkit-keyframes newsletter-attention {
  0% {
    padding: 15px;
    background: #F65D7C;
  }
  8% {
    padding: 15px;
    background: #F65D7C;
  }
  11% {
    padding: 25px 15px;
    background: #f8849b;
  }
  13% {
    padding: 10px;
    background: #F65D7C;
  }
  15% {
    padding: 15px;
    background: #F65D7C;
  }
  17% {
    padding: 12px;
    background: #F65D7C;
  }
  19% {
    padding: 15px;
    background: #F65D7C;
  }
  100% {
    padding: 15px;
  }
}

@keyframes newsletter-attention {
  0% {
    padding: 15px;
    background: #F65D7C;
  }
  8% {
    padding: 15px;
    background: #F65D7C;
  }
  11% {
    padding: 25px 15px;
    background: #f8849b;
  }
  13% {
    padding: 10px;
    background: #F65D7C;
  }
  15% {
    padding: 15px;
    background: #F65D7C;
  }
  17% {
    padding: 12px;
    background: #F65D7C;
  }
  19% {
    padding: 15px;
    background: #F65D7C;
  }
  100% {
    padding: 15px;
  }
}

iframe {
    width:100%;
    height:600px;
}
fieldset, legend {
    margin:0;
    padding:0;
    width:100%;
    height:100%;
}